24GY User Issues - Bug #9619

User -->Login --> Home Screen --> Orders --> Filter text should not be break should be in single-line

04/10/2024 11:49 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/10/2024

0%
0.00 hour
0.00 hour

Description
Issue description:

Filter text should not be break should be in single-line

See attached screenshot:
Order History

Fashion House
Block D, Sector 63
10 Apr 2024,11:44 AM

Order id #2012

£12588.15

Pending (O

1. Precision 6 Basketball Shoes For Men (Multicolor) ...

2. PUMA Cell Fraction Fade Running Shoes For Men ...

3. Men Silk Blend Kurta Churidar Set x 1
Order History

No order found
Order History

Mo order found
History

#1 - 04/11/2024 07:02 PM - Deepak Biltoria

- Status changed from New to Resolved

changed the position of dropdown
because current dropdown design is not feasible to create with current color theme
manoj sir approved it

#2 - 04/12/2024 03:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
